@charset "utf_8";
/* CSS Document */
*{padding:0; margin:0;}
body{font-size:14px; font-family:"微软雅黑";}
ul,ol,li{ list-style:none;}
img{border:none; vertical-align:middle;}
h1, h2, h3, h4, h5, h6, hr, blockquote, form, ul, ol, li, p, pre, dl, dt, dd, fieldset, legend, button, input, textarea{margin:0; padding:0; font-weight:normal;}
a:link{color:#333; text-decoration:none;}
a:visited{color:#333; text-decoration:none;}
a:hover{color:#333; text-decoration:none;}
.clear{clear:both; font-size:0; font-family:"sans-serif"; height:0; line-height:0;}
.fl{float:left}
.fr{float:right;}
.tac{text-align: center;}
.f-pd15 {
	padding: 15px;
}
.f-pd30 {
	padding: 30px; box-sizing: border-box;
}
.f-mt10 {
	margin-top: 10px;
}
.f-mt20 {
	margin-top: 20px;
}
.f-mt40 {
	margin-top: 40px;
}
.f-mt50 {
	margin-top: 50px;
}
.f-mt60 {
	margin-top: 60px;
}
.f-mt70 {
	margin-top: 70px;
}
.f-mb20 {
	margin-bottom: 20px;
}
.f-mb40 {
	margin-bottom: 40px;
}
.f-mb50 {
	margin-bottom: 50px;
}
.f-mb60 {
	margin-bottom: 60px;
}
.f-mr10 {
	margin-right: 10px;
}

.index-bg{background: url(../images/index-bg.jpg) no-repeat; background-size:100% 100%; background-attachment:fixed;}

#header-box{width: 100%; background: #fff; position: fixed; left: 0; top: 0; z-index: 999;}
#header{width: 1200px; margin: 0 auto;}
#logo{margin-top: 16px;}
#nav dd{float:left;height:95px;line-height:95px;margin-left:65px;text-align:center;position:relative;font-size:18px}
#nav dd.on{border-bottom:5px solid #ff5252}
#nav .list{position:absolute;overflow:hidden;top:98px;left:-20px;height:0;transition:1s;z-index:999;background:#fff;width:120px}
#nav .list li{line-height:40px;font-size:14px}
#nav .list li:hover a{color:#ff5252}
#nav dd:nth-child(1):hover .list{height:240px}

.login{width: 1200px; background: #f2f2f2; margin: 200px auto; overflow: hidden;}
.login-inp{width: 480px; box-sizing: border-box; padding: 65px 60px; background: #fff;}
.login-inp-tab{background: #efefef; line-height: 50px; border-radius: 10px; overflow: hidden; margin-bottom: 30px;}
.login-inp-tab a{display: inline-block; width: 50%; color: #333; box-sizing: border-box; text-align: center; float: left; font-size: 16px;}
.login-inp-tab a.on{background: #CC0000; color: #fff;}
.login-inp input{width: 100%; padding-left: 18px; outline: none; box-sizing: border-box; line-height: 40px; border: 1px solid #bbbbbb; border-radius: 0px; margin-bottom: 20px;}
.retrieve{text-align: right; margin-bottom: 38px;}
.retrieve a{margin-left: 27px; font-size: 14px; color: #333;}
.login-phone{width: 100%; height: 40px; line-height: 40px; background: #CC0000; text-align: center; color: #fff; border-radius: 10px; margin-bottom: 20px; font-size:16px}
.login-register{width: 100%; height: 40px; line-height: 40px; background: #efefef; text-align: center; color: #333; border-radius: 10px; margin-bottom: 35px;}
.login-wechat{text-align: center; font-size: 16px; color: #333; line-height: 40px;}
.login-info{width: 720px; box-sizing: border-box; padding: 75px;}
.login-content{ font-size: 14px; color: #666666; line-height: 26px; margin-bottom: 45px;}
.login-info-tit{font-size: 18px; color: #333; margin-bottom: 15px;}
.login-list{margin-top: 37px;}
.login-list ul li{float: left; font-size: 16px; color: #333; text-align: center; width: 20%;}
.login-list ul li p{margin-top: 10px;}
#copy{line-height: 60px; text-align: center; color: #ccc; background: #333;}

/*注册须知*/
.notice{width: 1200px; background: #ffffff; margin: 200px auto; overflow: hidden; box-sizing: border-box; padding: 50px 130px;}
.notice-tit{font-size: 24px; color: #333;}
.notice-dis{font-size: 14px; color: #666; margin-top: 15px;}
.notice-info{font-size: 14px; color: #666; line-height: 28px; margin: 40px 0 50px;}
.notice-btn{background: #ff5252; width: 200px; height: 50px; line-height: 50px; text-align: center; margin: 20px auto; border-radius: 10px; color: #fff; font-size: 16px;}

/*用户注册*/
.user-body{background: url(../images/user-body.jpg) no-repeat; background-size:100% 100%; background-attachment:fixed;}
.user{width: 1200px; margin: 200px auto; background: url(../images/user-bg.jpg) no-repeat center; height: 600px; box-sizing: border-box; padding: 60px 150px;}
.user-tit{font-size: 24px; color: #333; margin-bottom: 48px;}
.user-inp{line-height: 40px; margin-bottom: 20px; overflow: hidden;}
.user-inp span{font-size: 14px; color: #333; width: 100px; display: inline-block; float: left;}
.user-inp b{font-weight: normal; color: #ff5252; margin: 0 5px;}
.user-inp input{width: 350px; height: 40px; line-height: 40px; background: #fff; border: 1px solid #bbbbbb; outline: none; box-sizing: border-box; padding-left: 10px;}
.user-inp-iphone{width: 350px; height: 40px; display: inline-block; float: left; line-height: 40px; background: #fff; border: 1px solid #bbbbbb; overflow: hidden;}
.user-inp-iphone input[type="text"]{width: 70%; outline: none; border: none; box-sizing: border-box; padding-left: 10px;}
.user-inp-iphone input[type="button"]{width: 29%; height: 30px; line-height: 30px; border: none; border-left: 1px solid #dedede; margin-top: 4px; outline: none;  cursor: pointer; color: #ffffff; background:#CC0000;border-radius: 10px; margin-right:1%}
.user-inp .yzm{width: 220px; margin-right: 15px;}
.user-inp .submit{ width: 200px; height: 50px; line-height: 50px; text-align: center; background: #ff5252; font-size: 16px; color: #fff; border-radius: 10px; border: none; cursor: pointer;}

/*2-1申请入会_地区或行会*/
.apply{width: 1000px; margin: 50px auto; overflow: hidden;}
.apply-tit{font-size: 24px; color: #333; margin-bottom: 40px;}
.nav-alert{overflow:hidden;;}
.nav-alert li{position:relative;float:left;margin-right:1px;padding:0 45px;height:38px;line-height:38px;text-align:center}
.triangle_right,.triangle_right_h{position:absolute;top:-1px;right:-22px;width:0;height:0;z-index:10}
.triangle_right2,.triangle_right2_h{width:0;height:0;top:-3px;left:-19px;position:absolute}
.triangle_right3{width:0;height:0;top:-3px;left:-19px;position:absolute}
.triangle_right4,.triangle_right4_h{width:0;height:0;top:-3px;right:-40px;position:absolute}
.triangle_right5{width:0;height:0;top:-3px;right:-40px;position:absolute}
.nav-alert li{background:#ccc;color:#333}
.nav-alert .active{background:#ff5252;color:#fff}
.triangle_right{border:20px solid transparent;border-left:20px solid #ff5252}
.triangle_right_h{border:20px solid transparent;border-left:20px solid #ccc}
.triangle_right2{border-width:22px;border-style:solid;border-color:#ff5252 #ff5252 #ff5252 #fff}
.triangle_right2_h{border-width:22px;border-style:solid;border-color:#ccc #ccc #ccc #fff}
.triangle_right3{border-width:22px;border-style:solid;border-color:#ccc #ccc #ccc #fff}
.triangle_right4{border-width:22px;border-style:solid;border-color:#fff #fff #fff #ff5252}
.triangle_right4_h{border-width:22px;border-style:solid;border-color:#fff #fff #fff #ccc}
.triangle_right5{border-width:22px;border-style:solid;border-color:#fff #fff #fff #ccc}


.apply-explain{font-size: 14px; color: #333; line-height: 28px; margin: 40px 0 60px;}

.apply-region{margin-bottom: 60px;}
.apply-region-tit{font-weight: bold;}
.apply-region-list{line-height: 30px; margin: 20px 0;}
.apply-region-list em{font-style: normal; float: left; width: 70px; display: inline-block;}
.apply-region-list ul li{ float: left; line-height: 30px; padding: 0 20px; margin: 0 10px; color: #333;margin-bottom: 20px;}
.apply-region-list ul li.on{background: #ff5252; }
.apply-region-list ul li.on a{color:  #fff;}

.apply-industry-list ul{overflow: hidden; margin-top: 20px;}
.apply-industry-list ul li{ float: left; line-height: 30px; padding: 0 20px; color: #333; margin-right: 20px; margin-bottom: 20px;}
.apply-industry-list ul li.on{background: #ff5252; }
.apply-industry-list ul li.on a{color:  #fff;}

.apply-btn{line-height: 45px; text-align: center; overflow: hidden;}
.apply-btn span{ display: inline-block; color: #fff; border-radius: 10px; padding: 0 35px; margin: 0 10px;}
.apply-btn span.preservation{background: #fe5e5e;}
.apply-btn span.notyet{background:#FFFFCC; color:#000000}
.apply-btn span.preservation2{background: #bbbbbb;}

/*2-2申请入会_2基本信息*/
.information-tit{margin: 40px 0 30px; font-weight: bold; font-size: 14px; color: #333;}
.information{}
.information-inp{ background: #f0f0f0; overflow: hidden; border-bottom: 1px solid #fff;}
.information-inp-half{width: 50%; line-height: 59px;}
.information-inp-half span,.information-inp-hang span{width: 138px; text-align: right; display: inline-block; margin-right: 20px; float: left;}
.information-inp-must{color: #fe5e5e; margin-right: 5px; font-style: normal;}
.information-text1{width: 290px; height: 32px; line-height: 32px; padding-left: 10px; background: #fff; border: 1px solid #bbbbbb; box-sizing: border-box; margin-top: 13px; float: left;}
.information-address select{width: 90px; height: 32px; line-height: 32px; background: #fff; border: 1px solid #bbbbbb; box-sizing: border-box; margin-top: 13px; margin-right: 6px;}
.information-inp-hang{ line-height: 59px;}
.information-inp-hang i{width: 480px; float: left; line-height: 30px; font-style: normal; color: #fe5e5e; margin: 5px 0 0 20px;}
.infotmation-center{ border-bottom: 1px solid #fff; overflow: hidden; padding-bottom: 10px; background: #f0f0f0;}
.infotmation-member{font-weight: bold; line-height: 59px;}
.infotmation-member span{width: 138px; text-align: right; display: inline-block; margin-right: 20px; float: left; font-weight: normal;}
.infotmation-member input[name="category"]{display: none;}
.infotmation-member .frame{width:15px;
	height:15px;
	display:inline-block;
	border:1px solid #000;
	margin-right: 10px;
    border-radius:3px;
    margin-left: 20px;
	position:relative;
	cursor:pointer;}
.infotmation-member input[name="category"]:checked + .frame:after{
	content:"";
	width:2px;
	height:7px;
	display:inline-block;
	background:#000;
	transform: rotate(135deg);
	position:absolute;
	top:10px;
	left:4px;
}
.infotmation-member input[name="category"]:checked + .frame:before{
	content:"";
	width:2px;
	height:15px;
	background:#000;
	display:inline-block;
	transform:rotate(20deg);
	position:absolute;
	top:2px;
	left:10px;
}

.infotmation-certificates span{width: 138px; text-align: right; display: inline-block; margin-right: 20px; float: left; font-weight: normal;}
/*.infotmation-certificates-list ul li{position: relative; width: 120px; height: 120px; float: left; margin-right: 20px;}*/
.infotmation-certificates-list ul li .btn{position: absolute; right: -6px; top: -6px; width: 24px; height: 24px; background: url(../images/infotmation-certificates-btn.png) no-repeat center;}
.infotmation-certificates-upload-pic{width: 330px; height: 32px; line-height: 32px; box-sizing: border-box; background: #fff; overflow: hidden;font-size: 0}
.infotmation-certificates-upload-pic input[type="text"]{width: 70%; float: left; height: 32px; border: 1px solid #bbbbbb; border-right: none; outline: none; box-sizing: border-box; padding-left: 10px;}
.infotmation-certificates-upload-pic input[type="button"]{width: 30%; float: left; background: #000; color: #fff; height: 32px; line-height: 32px; box-sizing: border-box; border: none; outline: none;}
.infotmation-certificates-upload-title{width: 330px; height: 32px; margin: 8px 0 10px; line-height: 32px; box-sizing: border-box; display: block; background: #fff; outline: none; border: 1px solid #bbbbbb; padding-left: 10px;}
.infotmation-certificates-upload-add{width: 330px; height: 32px; line-height: 32px; background: #fe5e5e; color: #fff; box-sizing: border-box; display: block; outline: none; border: none; cursor: pointer; border-radius: 5px; padding-left: 10px;}
.red{color: #fe5e5e; line-height: 40px;}

.infotmation-requirement{ line-height: 30px;}
.infotmation-requirement-l{width: 193px; text-align: right; margin-right: 15px;}
.infotmation-requirement-r{width: 755px; }

/*协会公告*/
.header-login-box{background: #f0f0f0;}
.header-login{line-height: 40px; width: 1200px; margin: 0 auto; font-size: 14px; color: #333;}
.header-login a{color: #fe5e5e; margin-left: 10px;}

.association-notice{width: 1000px; margin: 45px auto;}
.association-notice-tit{font-size: 30px; color: #333; padding-bottom: 30px; border-bottom: 1px solid #dedede;}
.association-notice-list ul li{padding: 26px 0; border-bottom: 1px solid #dedede; border-bottom: 1px solid #dedede;}
.association-notice-list-tit{font-size: 18px; color: #333; margin-bottom: 17px;}

.explain-box{background: #f2f2f2; overflow: hidden;}
.explain{width: 1000px; margin: 45px auto; overflow: hidden;}
.explain-tit{font-size: 30px; color: #333; margin-bottom: 30px;}
.explain-content{padding: 35px; box-sizing: border-box; background: #fff; border: 1px solid #dedede; font-size: 16px; color: #333; line-height: 28px;}

.succeeded{width: 1000px; margin: 35px auto 60px; padding: 50px 0; box-sizing: border-box; border: 1px solid #dedede;}
.succeeded-tit{font-size: 26px; color: #62b0f9; text-align: center;}
.succeeded-tit img{margin-right: 18px;}
.succeeded-info{font-size: 16px; color: #333; line-height: 30px; margin: 50px 0 20px; text-align: center;}
.succeeded-index{width: 160px; height: 45px; line-height: 45px; text-align: center; margin: 10px auto; background: #fe5e5e; color: #fff; border-radius: 5px;}

/*管理员登录*/
.administrators-bg{background: url(../images/administrators-bg.jpg) no-repeat; background-size:100% 100%; background-attachment:fixed;}
.administrators{width: 600px; height: 670px; margin: 130px auto; padding: 0 65px; background: #fff; border-radius: 12px; box-sizing: border-box; overflow: hidden;}
.administrators-logo{text-align: center; margin: 40px 0;}
.administrators-tab{width: 360px; height: 50px; line-height: 50px; background: #efefef; border-radius: 10px; margin: 0 auto; overflow: hidden; margin-bottom: 30px;}
.administrators-tab ul li{width: 50%; float: left; text-align: center; font-size: 16px; color: #333333;}
.administrators-tab ul li.active{color: #fff; background: #ff5252;}
.administrators-text1{width: 360px; height: 40px; line-height: 40px; border: 1px solid #bbbbbb; border-radius: 10px; box-sizing: border-box; padding-left: 18px; display: block;
margin: 20px auto;}
.administrators-yzm-box{width: 360px; margin: 20px auto;}
.administrators-yzm{width: 250px; margin: 0; float: left;}
.administrators-login{width: 360px; height: 40px; line-height: 40px; border-radius: 10px; background: #ff5252; text-align: center; font-size: 16px; color: #fff;
     box-sizing: border-box; margin: 38px auto;}
.administrators-remarks{font-size: 14px; color: #666; line-height: 28px;}
.administrators-remarks span{font-size: 18px; color: #333; margin-bottom: 10px;}

/*个人中心*/
.personal{width: 1000px; margin: 50px auto; overflow: hidden;}
.personal-tit{font-size: 24px; color: #333; margin-bottom: 33px;}
.personal-tips{line-height: 60px; border: 1px solid #dedede; box-sizing: border-box; padding: 0 22px; font-size: 16px; color: #fe5e5e;}
.personal-table{border:1px solid #dedede;border-collapse:collapse;margin:30px 0;line-height:50px;font-size:16px;color:#333}
.personal-table td,.personal-table tr{padding: 0 25px; border:1px solid #dedede;color:#666;height:30px}
.personal-table a{color:#fe5e5e;margin-right:15px}
.personal-table .no{text-align: left; padding: 0 25px;}
.personal-table .no span{background: #ff5252; color: #fff; padding: 0 20px; display: inline-block; line-height: 36px; margin-top: 8px; font-size: 14px; border-radius: 5px;}

/*管理审核*/
.examine{width: 1000px; margin: 38px auto; overflow: hidden;}
.examine-list{width: 180px; }
.examine-list ul li.active{ background: #fe5e5e url(../images/examine-list-tit.png) no-repeat 90% 50%; color: #fff;}
.examine-list ul li{height: 40px; line-height: 40px; box-sizing: border-box; padding-left: 20px; background: #efefef; margin-bottom: 1px;}

.examine-table{border-collapse:collapse;line-height:50px;font-size:16px;color:#333; text-align: center}
.examine-table th{background: #333333; color: #fff;}
.examine-table td,.personal-table tr{color:#666;height:30px;;}
.examine-table a{color:#fe5e5e;}
.examine-table tr:nth-child(odd)
{
    background: #f5f5f5;
}
.examine-table tr:nth-child(even)
{
    background: #fff;
}

/*2-3申请入会_3详细信息*/
.detailed-information{font-size: 16px; color: #333; line-height: 28px; border: 1px solid #d4d4d4; padding: 20px; margin-bottom: 20px;}

/*存入草稿箱入会申请资料预览*/
.drafts-tit{font-size: 24px; color: #333;}
.drafts-list{float: left; width:825px}
.drafts-list ul li{float: left; width: 240px; text-align: center; margin-right: 20px; margin-bottom:20px; cursor:pointer}
.drafts-list ul li p{margin: 10px 0;}
.drafts-modify{width:240px; height: 36px; line-height: 36px; color:#fff; margin: 20px auto; background: #fe5e5e; border-radius: 5px; text-align: center;}
.drafts-line{width: 1000px; margin: 0 auto; border-bottom: 1px solid #dedede;}

.drafts{width: 1000px; margin: 0 auto;}
.drafts-title{font-size: 24px; color: #333; line-height: 75px;}
.modify-btn{width: 120px; height: 32px; font-size: 14px; color: #fff; display: inline-block; line-height: 32px; background: #ff5252; text-align: center; 
border-radius: 5px; margin-top: 23px;}
.drafts-table{border-collapse:collapse;line-height:30px;font-size:16px;color:#333; border: 1px solid #dedede;}
.drafts-table th{background: #333333; color: #fff;}
.drafts-table td,.personal-table tr{color:#666;height:30px;; border: 1px solid #dedede; padding: 15px;}
.drafts-table a{color:#fe5e5e;}

.photography{padding: 19px; box-sizing: border-box; border: 1px solid #dedede; overflow: hidden;}
.photography ul li{width: 300px; margin-right: 30px; float: left; margin-bottom: 30px; cursor:pointer}
.photography ul li img{margin-bottom: 20px;}
.photography ul li:nth-child(3n){margin-right: 0;}
.photography-info{line-height: 30px; overflow: hidden;}
.photography-info-l{width: 30%; text-align: right; color: #999999;}
.photography-info-r{width: 68%; color: #333333;}

.score{font-size: 16px; color: #333;}
.score b{color: #fe5e5e;}
.score input{width: 110px; height: 35px; line-height: 35px; margin: 0 10px;  border-radius: 5px; border: 1px solid #cccccc;}

.opinion-tit{font-size: 24px; color: #333333;}
.opinion textarea{width: 100%; padding: 15px; height: 220px; display: block; border: 1px solid #cccccc; margin: 20px 0;}

.cd-top {
	display: inline-block;
	height: 67px;
	width: 60px;
	border-radius: 10px;
	position: fixed;
	bottom: 40px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(232, 98, 86, 0.8) url(../images/top.png) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  }
  .cd-top.cd-is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 1;
  }
  .cd-top.cd-fade-out {
	/* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */
	opacity: .5;
  }
  .no-touch .cd-top:hover {
	background-color: #e86256;
	opacity: 1;
  }
  @media only screen and (min-width: 768px) {
	.cd-top {
	  right: 20px;
	  bottom: 20px;
	}
  }
  @media only screen and (min-width: 1024px) {
	.cd-top {
	  height: 60px;
	  width: 60px;
	  right: 30px;
	  bottom: 30px;
	}
  }

.paginator { font: 12px "微软雅黑"; margin:0 auto; }
.paginator a {border:solid 1px #dedede;color:#000000;cursor:pointer;text-decoration:none;}
.paginator a:visited {/*padding: 1px 6px;*/ border: solid 1px #dedede; background: #fff; text-decoration: none; color:#000000}
.paginator .cpb {border:1px solid #cc0005;color:#FFF;background-color:#cc0005; font-family:"微软雅黑"}
.paginator a:hover {border:solid 1px #cc0005;color:#fff;text-decoration:none; background:#cc0005; display:block}
.paginator a,.paginator a:visited,.paginator .cpb,.paginator a:hover  
{/*height:20px;line-height:20px;min-width:20px;_width:10px;*/margin-right:5px;text-align:center;
 white-space:nowrap;font-size:14px;font-family:微软雅黑;padding:5px 10px; display:inline-block}
 
.pdfloading{width:100%; position:fixed; top:45%; margin:0 auto; text-align:center; display:none}
 

































































































































































































































































